#include <bits/stdc++.h>
#include "partition.h"
using namespace std;
vector<int> solve(std::vector<int> A){
    int N=(int)A.size();
        vector<int> res;
        for(int i=N-1;i>=0;i--)
            res.push_back(i);
        return res;
}
